
header{
    display: flex;
    justify-content: space-between;
}
#logo{
   
    background-color: rgba(14, 205, 154, 0.252);
   flex-grow: 1;
    
}
#menu{
    
    background-color: antiquewhite;
    
   flex-grow: 0;}
ul.menu{
    display: flex;
    
    list-style: none;
    
    
}
.menu-item
{
    
   
    color: #000;
    
    
}
.menu-item:hover{
    background-color: rgba(179, 119, 15, 0.541);
}

#content {
    display: flex;
    flex: 1 1 auto;
   
}
aside{
    background-color: white;
    flex-basis: 200px;
    
}
h3
{
    padding: 15px;
    text-align: center;
    border:3px solid rgba(14, 205, 154, 0.252);
}
.gallery{
  
    border: 3px solid rgba(14, 205, 154, 0.252);
    
    
    
}

.gallery:hover
{

background-color:antiquewhite 
}
.gallery img{
    width: 100%;
    height: auto;
}
.desc{
    padding: 15px;
    text-align: center;
    border:3px solid rgba(14, 205, 154, 0.252);
    border-radius: 8px;
}
main{
    background-color: white;
    
    
   
    
}
article{
    border: 1px rgba(14, 205, 154, 0.252);
    padding: 35px;
    
}
#image{
    float: left;
    clear: left;
    padding: 15px;

}
#pic{
  float: left;
    clear: left;  
}
p{
  display: grid;  
}
*{
    margin: 0;
    padding: 0;
}
#wrap
{
    display: flex;
   flex-direction: column;
   flex-shrink: 0;
   flex-grow: 1;
}

li{
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
footer{
    background-color:antiquewhite;
    
    color: black;
    bottom: 0;
    position:fixed;
    width: 100%;
    
    
}

